﻿#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
}


#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
  
}

#boxes #dialog {
    width: 450px;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
}

.maintext {
    text-align: center;
    font-family: "Segoe UI", sans-serif;
    text-decoration: none;
}

#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000000bd;
    display: none;
}

#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}

#boxes #dialog {
    width: 450px;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
}

.maintext {
    text-align: center;
    font-family: "Segoe UI", sans-serif;
    text-decoration: none;
}

body {
    background: url('bg.jpg');
}

#lorem {
    font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
    text-align: left;
}

#popupfoot {
    font-family: "Segoe UI", sans-serif;
    font-size: 16pt;
    padding: 10px 20px;
}

    #popupfoot a {
        text-decoration: none;
    }

.agree:hover {
    background-color: #D1D1D1;
}

.popupoption:hover {
    background-color: #D1D1D1;
    color: green;
}

.popupoption2:hover {
    color: red;
}

#lorem {
    font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
    text-align: left;
}

#popupfoot {
    font-family: "Segoe UI", sans-serif;
    font-size: 16pt;
    padding: 10px 20px;
}

    #popupfoot a {
        text-decoration: none;
    }

.agree:hover {
    background-color: #D1D1D1;
}

.popupoption:hover {
    background-color: #D1D1D1;
    color: green;
}

.popupoption2:hover {
    color: red;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
     
    }

    #boxes #dialog {
        width: 300px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
     
    }

    #boxes #dialog {
        width: 450px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
      
    }

    #boxes #dialog {
        width: 450px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
     
    }

    #boxes #dialog {
        width: 450px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px)  {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
    
    }

    #boxes #dialog {
        width: 450px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}
@media only screen and (min-device-width: 1600px) {
    #boxes .window {
        position: absolute;
        left: 0;
        top: 0;
        width: 440px;
        height: 200px;
        display: none;
        z-index: 9999;
        padding: 20px;
        border-radius: 15px;
        text-align: center;
      
    }

    #boxes #dialog {
        width: 450px;
        height: auto;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Segoe UI Light', sans-serif;
        font-size: 15pt;
    }
}
